@charset "utf-8";
/* CSS Document */




/*yc*/
ul.nav li:hover .yc{ display: block;}
.yc{ position: absolute; z-index: 999; display: none; background-color: #555555;}
.yc a{ display: block; color: #000; border-bottom: #fff 1px solid; font-size: 15px;}
.yc a:nth-child(4){ border-bottom: none;}

/**/
.dr{ background-color: #000; width:100%; height:35px;}
.dr h2{ line-height:35px; font-size:15px; color: #fff;}

/*top*/
.w1400{ width:1440px; margin:0 auto;}
.w1200{ width:1200px; margin:0 auto;}
.w1300{ width:1300px; margin:0 auto;}
.topp{  width:100%; margin-bottom:15px;padding-top: 22px; }
.topp img{ display:block; margin-top:12px;}
.dh{ float:right; background:url(../images/dh.png) left no-repeat; height:117px;}
.dh h3{ font-size:17px; color:#000; font-weight:normal; padding-left:120px;padding-top: 26px;}
.dh p{ font-size:44px;   font-family:Impact; padding-left:120px; margin-top:4px;}

.dh1{  background:url(../images/dh2.png) left no-repeat;margin-top: 30px; margin-left:10px;}
.dh1 h3{ font-size:16px; color:#FFF; font-weight:normal; padding-left:60px;}
.dh1 h4{ font-size:40px; color:#e9c810; font-family:Impact; padding-left:60px;}


.logo{ background:url(../images/logo.png) left no-repeat; height:133px;}
.logo h1{ font-size:40px; color:#373838; font-weight:bold; padding-left:133px;padding-top: 24px;} 
.logo p{ color:#807e7e; text-transform:uppercase; font-size:19px; padding-left:160px;padding-top:5px;}

/*nav*/
.naav{ background-color:#0158b5; height:55px;}














/*cp*/
.cp{ width:100%;z-index:99; position:relative;}
.cp_t{  }
.cp_t1{ width:300px;    margin-top: -24px;}
.cp_t1 em{ font-size:58px; color:#FFF; font-weight:bold; text-transform:uppercase; font-style:inherit;}
.cp_t1 h3{ font-size:35px; color:#fff; margin-top:8px;}
.cp_t2{ width:760px;margin-top: -30px;}
.cp_t2 span{ width:66px; height:3px; background-color:#171616; display:block; margin-bottom:15px;}
.cp_t2 p{ font-size:18px; color:#fff; line-height:35px;}
.cp_t2 h4{ font-size:24px; color:#FFF; background:url(../images/dh1.png) left no-repeat; padding-left:80px; font-weight:normal; margin-top:40px; margin-left:50px;}
.cp_t2 h4 em{ font-size:42px; color:#dbf30d; font-family:Airbus Special;}
.gsmm1{width:100%;background-position:center bottom;  overflow:hidden; background-repeat:no-repeat; background:url(cp_bg.jpg) bottom no-repeat; height:900px;}
.juzhong{ text-align:center}

.cpp1{ margin:50px auto;}
.cpp1 h2{ font-size:24px; color:#626262; text-align:center; font-weight:bold;  float: left;}
.cpp1 h2 em{ color:#0372c3; font-size:24px; font-style:inherit; font-weight:bold;}
.cpp1 a{ display: block; font-size:18px; text-align:center; color:#2d2d2d; float: right;}


.cp_l{ padding:10px 0;}
.cp_l li h2{ font-size:20px; font-weight:bold; color:#e70012; border-bottom:#7a7a7a 1px solid; line-height:50px; margin-top:46px;}
.cp_l li a h3{ float:left; width:220px; text-align: center;   line-height:39px; margin-right:20px; font-size:16px; text-transform:uppercase;background-color: #cbf5fe;}


.cp_l li a:hover h3{ background-color: #e70012; color: #fff;}
.ewm{ background-color:#185dad; margin-top:55px;}
.ewm img{ display:block; margin:0 auto; padding-top:30px;}
.ewm i{ font-size:35px; color:#fffc00; font-family:Arial Black; text-align:center; margin-top:10px; display:block;}

.cp_r{ width:1200px; }


.cp_l1{ padding:10px; width: 280px;}
.cp_l1 li{ background-color: #eeeeee; padding-bottom: 30px;}
.cp_l1 li h2{ font-size:20px; color:#fff; text-align: center;  line-height:50px; margin-top:46px; background-color: #0158b5;margin-bottom: 15px;}
.cp_l1 li a h3{ float:left; width:240px; text-align: center;   line-height:39px; margin-right:10px; font-size:16px; text-transform:uppercase;background-color: #d7d7d7; margin: 10px 20px;}
.cp_l1 li a:hover h3{ background-color: #e70012; color: #fff;}

.cp_l1 p{ padding-left: 20px; font-size: 16px; line-height: 38px;}






/*sm*/
.cp2{ background:url(../images/sm_bg.jpg) top no-repeat; height:230px;}
.cp_t11{ margin-top:50px;}
.cp_t11 em{ font-size:58px; color:#FFF; font-weight:bold; text-transform:uppercase; font-style:inherit;}
.cp_t11 h3{ font-size:35px; color:#fff; margin-top:8px;}
.cp_t12{ width:660px; margin-top:50px;}
.cp_t12 span{ width:66px; height:3px; background-color:#171616; display:block; margin-bottom:15px;}
.cp_t12 p{ font-size:18px; color:#fff; line-height:45px;}
.cp_t12 a{ font-size:15px; color:#cde910; display:block; margin-top:20px;}









/*滚动产品图片样式*/
.h-pro-gun01{ margin-top: 0px;}
.h-pro-gun01 li{
	float: left;
  margin-right: 19px;
  margin-bottom: 25px;
  width:375px; background-color:#FFFFFF; 

  border: 1px solid #c8c8c8;
  -webkit-transition: all 0.5s ease-out; 
  -moz-transition: all 0.5s ease-out; 
  transition: all 0.5s ease-out;
}
.h-pro-gun01 li:hover{
	 border: 1px solid #49545a;
}
.h-pro-gun01 li .tu{
	margin-top: 10px;
	margin-left: 9px;
	width: 355px;
	height: 266px;
	padding:0px;
	
	background-color: #e5e5e5;
	overflow: hidden;
}
.h-pro-gun01 li .tu img{
  -webkit-transform: scale(1, 1); 
  -moz-transform: scale(1, 1); 
  -webkit-transition: all 0.5s ease-out; 
  -moz-transition: all 0.5s ease-out; 
  transition: all 0.5s ease-out;
}
.h-pro-gun01 li:hover .tu img{
  -webkit-transform: scale(1.1, 1.1); 
  -moz-transform: scale(1.1, 1.1); 
  transform: scale(1.1, 1.1); 
  -webkit-transition: all 0.6s ease-out; 
  -moz-transition: all 0.6s ease-out; 
  transition: all 0.6s ease-out;
}
.h-pro-gun01 li .p1-t{
	margin:0 auto;
	width: 94.6%;
	height: 39px; margin-top:10px;
	background: url(../Img/p1-t-bg.png) top right no-repeat #d7d7d7;
}

.h-pro-gun01 li .p1-t a h3{
	float: left;
  display: block;
  height:39px;
	line-height:39px;
  font-size: 16px;
  color: #575757; font-weight:normal;
  text-align: center;
  letter-spacing: 0px;
	text-indent: 10px;
}
.h-pro-gun01 li .p1-t p{
	display: block;
	float: right;
	width: 86px;
	height: 39px;
	text-align: center;
	line-height: 39px;
	
	font-size: 16px;
	color: #fff; background-color:#0372c3;
}
.h-pro-gun01 li:hover .p1-t a h3{
	color: #575757; 
}

.h-pro-gun01 li:hover .p1-t { background-color:#d7d7d7; transition: all 0.3s ease-out;
}


.h-pro-gun01 li .dianhu{
	margin-top:14px;
    width: 305px;
    height: auto;
}
.h-pro-gun01 li .dianhu p{
	display: block;
	padding:2px 0px 2px 20px;
    font-size: 14px;
    color: #232323;
    letter-spacing: 0px;
	transition: all 0.3s ease-out;
   	
}

.h-pro-gun01 li .dianhu span{
	display: block;
	padding:2px 0px 10px 0px;
    font-size: 15px;
    color: #232323;
    letter-spacing: 0px;
	transition: all 0.3s ease-out;
   	
}

/*产品标题*/

.yqcp2 {
  margin-bottom: 30px;
  overflow: hidden;
  margin-top:35px;
  width:100%; height:810px; background-position:center; background-repeat:no-repeat;
   }


.anliroll {
  height: 810px;
  width: 96%;
  margin: 0 auto;
  overflow: hidden; }
  .anliroll li {
    float: left;
    width: 23.2558139535%;
  
    margin: 1.5% 0 0 1.4%; }
    .anliroll li a {
      display: block;
      overflow: hidden;
      position: relative; }
      .anliroll li a h4 {
        overflow: hidden; }
      .anliroll li a img {
        width: 100%;
        display: block;
        transition: all .5s; }
      .anliroll li a ol {
        line-height: 35px;
        color: #555;
        width: 100%;
        transition: all .3s;
        font-size: 18px;
        border-bottom: 1px solid #b1b1b1;
        padding: 10px 10px;
        box-sizing: border-box; }
        .anliroll li a ol a {
          color: #555;
          font-size: 18px; }
        .anliroll li a ol b {
          display: block;
          background: url(../images/sj.png) left no-repeat;
          background-size: 30px 30px;
          padding-left: 35px; }
      .anliroll li a span {
        display: inline-block;
        position: absolute;
        right: 10px;
        bottom: 6%;
        border: 1px solid #dcdcdc;
        border-radius: 999px;
        padding: 10px 20px; }
      .anliroll li a:hover {
        color: #fff; }
        .anliroll li a:hover img {
          transform: scaleX(1.2) scaleY(1.2); }
        .anliroll li a:hover ol {
          background: #305eb8;
          color: #fff;
         }
        .anliroll li a:hover span {
          background: #fff;
          color: #000;
          border: 1px solid #1574cd; }



/*jj*/
.jj{ width: 100%; margin-top: 50px;}
.jj li{ float: left;}
.jj li:nth-child(1){background: url(../images/jj1.jpg) left no-repeat #eeeeee; width: 780px; height: 244px;}
.jj li:nth-child(2){background: url(../images/jj2.jpg) left no-repeat #eeeeee;width: 380px; height: 244px;    margin-left: 40px;}
.jj li p{ font-size: 16px; line-height: 37px;padding-left: 90px;padding-right: 13px;}

















/*ys*/
.ys{ width:100%;}
.ys i{ font-family:Arial Black; text-transform:uppercase; font-size:40px; color:#0372c3; margin-top:30px; display:block;}
.ys h4{ color:#384249; font-size: 30px; font-weight:normal; padding-left:40px;}
.ys h3{ font-size:20px; padding-left:40px;}
.ys h3 em{ display:-webkit-inline-box; font-size:20px; margin-left:inherit;color: #0372c3; margin-top:35px;}
.ys p{ width:1100px; padding-top:7px;margin-left: 40px;}
.ys a{ margin-left:40px; display:block; width:50px; height:50px; background-color:#0372c3; font-size:20px; color:#FFF; text-align:center; line-height:50px;}
.ys a:hover{ background-color:#cc110c;}
.ys a img{}





















/*滚动数字*/

.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
}
.product-number-info {   
    position: relative; 
}

.product-number-info .product-number-inner {
   
	margin:0 auto;
}

.product-number-info ul {
    padding:15px 0;
}

.q {
    zoom: 1; }

.product-number-info li {
    float: left; padding-top:15px;
    width: 193px;
    height: 160px;
	text-align:center;
    
    color: #c70606;
   
	
	margin:0 15px;
}

.product-number-info li:first-child {

}

.product-number-info li i{ font-size:66px; color:#0372c3; font-family:Impact; font-style:inherit;}
.product-number-info li b{ color:#373636;}
.product-number-info li h4{ color:#373636; font-size:17px; margin-top:10px;}



/*厂容厂貌1*/

.cpp{ margin:auto; padding-top:14px;}
.cpp p{color:#dc0000; font-size:40px; line-height:1.5; text-align:center; text-transform:uppercase; font-weight:800; padding-top:35px; }
.cpp em{    color: #fff;font-size: 58px;line-height: 2.2; display: block; font-style:inherit; text-transform:uppercase; font-weight:bold; margin-top:20px;}
.cpp h2{ font-size:35px; color:#f4ec0f; margin-top:-20px;}
.cpp h2 i{ color:#FFF; font-size:35px;}


.cm{width:100%;  height:366px; margin-top: 40px;}
.cm1{ background-image:url(1_12.png); background-position:center; background-repeat:no-repeat; height:141px;  padding-top: 62px;}

.cm1 p{color:#dc0000; font-size:40px; line-height:1.5; text-align:center; text-transform:uppercase; font-weight:800; padding-top:15px;}

.cm1 span{ color:#282828; font-size:40px; line-height:1.5; text-align:center; text-transform:uppercase; font-weight:800;}

.cm1 h4{ color:#828282; font-size:18px; line-height:2.4; text-align:center; display:block; text-transform:uppercase; font-weight:normal;}

.cm_l{ background: url(../images/sdhy_35.jpg) left no-repeat; height: 299px;padding-left: 75px;}
.cm_r{ width: 710px;}
.cm_w{ background-color: #0158b5; padding: 0px 8px; color: #fff; line-height: 35px; font-size:15px;}
.cm_w p{ color: #fff; line-height: 35px; font-size:16px}

/* jQuery 荣誉 */
#d_tab29 { position: relative; height: 391px; text-align: left }
#d_tab29 .d_img { position: relative; margin: 0 auto; width: 1200px; height: 100% }
#d_tab29 .d_img li { position: absolute; display: none; z-index: 0 }
#d_tab29 .d_img li img { width: 100%; box-shadow: 0 10px 10px 0 #d1d1d1;}
#d_tab29 .d_img li:nth-child(1) { display: block; width: 467px; left: 0%; top: 60px; z-index: 1 }
#d_tab29 .d_img li:nth-child(2) { display: block; width: 517px; left: 12%; top: 40px; z-index: 2 }
#d_tab29 .d_img li:nth-child(3) { display: block; width: 567px; left: 28%; top: 20px; z-index: 3 }
#d_tab29 .d_img li:nth-child(4) { display: block; width: 517px; right: 12%; top: 40px; z-index: 2 }
#d_tab29 .d_img li:nth-child(5) { display: block; width: 467px; right: 0%; top: 60px; z-index: 1 }
#d_tab29 .d_menu { position: absolute; bottom: 20px; width: 100%; text-align: center }
#d_tab29 .d_menu li { display: inline-block; zoom: 1; *display: inline; background: url('img/btn.png') no-repeat 0 0; width: 12px; height: 12px; cursor: pointer; margin-right: 3px }
#d_tab29 .d_menu li.d_select { background: url('img/btn.png') no-repeat 0 -18px }
#d_tab29 .d_next { position: absolute; left: 50%; margin-left: 545px; top: 200px; z-index: 10; cursor: pointer }
#d_tab29 .d_prev { position: absolute; left: 50%; margin-left: -595px; top: 200px; z-index: 10; cursor: pointer }



/*xw*/
.xw{  height:470px; background-color: #f4f4f4;margin-top: 50px;}
.n1-date{ float:left; font-size:17px; color:#3c3d3c; text-align:center; margin-left:20px; margin-top:15px;}
.n1-date h5{ font-size:64px; color:#f10b0b; font-family:Impact;}
.xw_l a{ display:block; text-transform:uppercase; background-color:#f10b0b; border-radius:50px; width:80px; height:80px; text-align:center; line-height:80px; color:#FFF; font-size:16px; z-index:999; margin-top:-150px; margin-left:100px; position:absolute;}
.xw_l a:hover{ background-color:#f3870c;}
.xw_l{ }
.xw_l i{ display:block; padding-top:110px; font-size:53px; color:#FFF; font-family:Arial Black; text-transform:uppercase;}
.xw_l h3{ font-size:24px; color:#626262; padding-top:45px;}
.xw_l h3 em{font-size:24px; font-style:inherit; color:#626262;}
.xw_l span{ display:block; width:155px; height:3px; background-color:#fff; margin-top:25px;}


#demoy{overflow:hidden;height:230px;width:100%; margin:0 auto; color:#336699;  }
#demoy1 ul,#demo2 ul{ display:block;width:4728px; overflow:hidden}
#demoy1 ul li{width:230px; margin:8px 10px; float:left}
#demoy1 ul li a h3,#demo2 ul li a h3{width:390px; overflow:hidden;}
#demoy1 ul li a h3 img,#demo2 ul li a h3 img{width:230px; transition:all .5s ease;}
#demoy1 ul li a h3:hover img,#demo2 ul li a h3:hover img{transform: scaleX(1.1) scaleY(1.1);}
#demoy1 ul li a ol,#demo2 ul li a ol{ text-align:center; height:40px; line-height:40px;transition:all .5s ease; background-color: #e70012; color: #fff; font-size:16px;}
#demoy1 ul li a:hover ol,#demo2 ul li a:hover ol{ background:#0372c3; color:#fff;}
#demoy2 ul li{width:374px;height:336px;margin:8px 10px;}




#demoy5{overflow:hidden;height:145px;width:1200px; margin:0 auto; color:#336699; float:right; margin-top:10px; margin-bottom:60px;}
#demoy3 ul,#demo2 ul{ display:block;width:4728px; overflow:hidden}
#demoy3 ul li{width:190px; margin:8px 10px; float:left}
#demoy3 ul li a h3,#demo2 ul li a h3{width:190px; overflow:hidden;}
#demoy3 ul li a h3 img,#demo2 ul li a h3 img{width:190px;transition:all .5s ease;}
#demoy3 ul li a h3:hover img,#demo2 ul li a h3:hover img{transform: scaleX(1.1) scaleY(1.1);}
#demoy3 ul li a ol,#demo2 ul li a ol{ text-align:center; height:45px; line-height:45px;transition:all .5s ease; background-color: #0158b9; color: #fff;}
#demoy3 ul li a:hover ol,#demo2 ul li a:hover ol{ background:#0158b9; color:#FFFFFF;}
#demoy4 ul li{width:374px;height:336px;margin:8px 10px;}








#demoy_{ float:left;overflow:hidden;height:462px;width:600px; color:#336699;text-align:left; margin-left:10px; }
#demoy_1 ul,#demo2 ul{ display:block;width:600px; overflow:hidden}
#demoy_1 ul li{width:260px; height: 215px;margin:8px 10px; float:left}
#demoy_1 ul li a h3,#demo2 ul li a h3{width:260px;height:185px ; overflow:hidden;}
#demoy_1 ul li a h3 img,#demo2 ul li a h3 img{width:260px;transition:all .5s ease;}
#demoy_1 ul li a h3:hover img,#demo2 ul li a h3:hover img{transform: scaleX(1.1) scaleY(1.1);}
#demoy_1 ul li a ol,#demo2 ul li a ol{ text-align:center; height:30px; line-height:30px;transition:all .5s ease; background-color: #6E6E6E; color: #FFFFFF;}
#demoy_1 ul li a:hover ol,#demo2 ul li a:hover ol{ background:#fdb328; color:#fff}
#demoy_2 ul li{width:260px;height:215px;margin:8px 10px;}










